knp_snappy:
    temporary_folder: '%kernel.project_dir%/snappy'
    pdf:
        enabled:    true
        binary:     '%env(WKHTMLTOPDF_PATH)%'
        options:    []
    image:
        enabled:    true
        binary:     '%env(WKHTMLTOIMAGE_PATH)%'
        options:    []
    process_timeout: 10000
